table, th, td {
    /* border: 1px solid rgb(208, 53, 53); */
    border-collapse: collapse;
  }
th{
    font-weight: 700;
}
table{
    /* background-color: rgb(177, 177, 150); */
    text-align: left;
    /* margin: auto; */
    width: 80%;
    height: 90px;
    margin-bottom: 30px;
}
.table-right-half{
    width: 13%;
}
@media (max-width: 600px) { 
    .table-right-half{
        padding-right: 30px;
    }
    
}